/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Loader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Loader/DB2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Loader/Generic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Loader/Pg.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Loader/SQLite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Loader/Writing.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/DBIx/Class/Loader/mysql.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Class::Loader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Class::Loader::DB2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Class::Loader::Generic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Class::Loader::Pg.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Class::Loader::SQLite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Class::Loader::Writing.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBIx::Class::Loader::mysql.3
